<!DOCTYPE patchbay>
<patchbay version="0.4.5" name="studio">
 <output-sockets>
  <socket type="jack-audio" exclusive="off" client="system" name="Bass">
   <plug>capture_2</plug>
  </socket>
  <socket type="jack-audio" exclusive="off" client="jack_rack_bass" name="Bass FX OUT">
   <plug>out_1</plug>
  </socket>
  <socket type="jack-audio" exclusive="off" client="system" name="Mic">
   <plug>capture_1</plug>
  </socket>
  <socket type="jack-audio" exclusive="off" client="MDA ePiano" name="MDA EPiano Audio L">
   <plug>left_out</plug>
  </socket>
  <socket type="jack-audio" exclusive="off" client="MDA ePiano" name="MDA EPiano Audio R">
   <plug>right_out</plug>
  </socket>
  <socket type="alsa-midi" exclusive="off" client="Alesis Recital" name="Alesis Recital Keyboard">
   <plug>Alesis Recital MIDI 1</plug>
  </socket>
  <socket type="alsa-midi" exclusive="off" client="LPK25" name="AKAI LPK25 Keyboard">
   <plug>LPK25 MIDI 1</plug>
  </socket>
  <socket type="jack-midi" exclusive="off" client="a2j" name="MIDI Through">
   <plug>Midi Through \[14\] \(capture\): Midi Through Port-0</plug>
  </socket>
 </output-sockets>
 <input-sockets>
  <socket type="jack-audio" exclusive="off" client="jack_rack_bass" name="Bass FX IN">
   <plug>in_1</plug>
  </socket>
  <socket type="jack-audio" exclusive="off" client="meter" name="Meter: Bass Raw IN">
   <plug>meter_1</plug>
  </socket>
  <socket type="jack-audio" exclusive="off" client="meter" name="Meter: Bass FX IN">
   <plug>meter_2</plug>
  </socket>
  <socket type="jack-audio" exclusive="off" client="meter" name="Meter: EPiano">
   <plug>meter_3</plug>
  </socket>
  <socket type="jack-audio" exclusive="off" client="system" name="OUT L">
   <plug>playback_1</plug>
  </socket>
  <socket type="jack-audio" exclusive="off" client="system" name="OUT R">
   <plug>playback_2</plug>
  </socket>
  <socket type="alsa-midi" exclusive="off" client="Midi Through" name="MIDI Through">
   <plug>Midi Through Port-0</plug>
  </socket>
  <socket type="jack-midi" exclusive="off" client="MDA ePiano" name="MDA EPiano MIDI IN">
   <plug>event_in</plug>
  </socket>
 </input-sockets>
 <slots/>
 <cables>
  <cable input="Meter: Bass Raw IN" type="jack-audio" output="Bass"/>
  <cable input="Bass FX IN" type="jack-audio" output="Bass"/>
  <cable input="Meter: Bass FX IN" type="jack-audio" output="Bass FX OUT"/>
  <cable input="OUT R" type="jack-audio" output="Bass FX OUT"/>
  <cable input="OUT L" type="jack-audio" output="Bass FX OUT"/>
  <cable input="MIDI Through" type="alsa-midi" output="Alesis Recital Keyboard"/>
  <cable input="MIDI Through" type="alsa-midi" output="AKAI LPK25 Keyboard"/>
  <cable input="MDA EPiano MIDI IN" type="jack-midi" output="MIDI Through"/>
  <cable input="OUT L" type="jack-audio" output="MDA EPiano Audio L"/>
  <cable input="Meter: EPiano" type="jack-audio" output="MDA EPiano Audio L"/>
  <cable input="OUT R" type="jack-audio" output="MDA EPiano Audio R"/>
 </cables>
</patchbay>

